# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libvisio
pkgbase = libvisio
xdata = pkgtype=pkg
pkgver = 0.1.8-3
pkgdesc = Library providing ability to interpret and import visio diagrams
url = https://wiki.documentfoundation.org/DLP/Libraries/libvisio
builddate = 1746136796
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 9583390
arch = armv7h
license = MPL-2.0
depend = libxml2
depend = icu
depend = librevenge
depend = gcc-libs
depend = glibc
makedepend = boost
makedepend = gperf
makedepend = doxygen
makedepend = cppunit
